<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Write a new entry</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <span id=logo>The Journal 📖</span>
        <nav>
            <a href="/index.html"><button type="button" id="all-posts" class="page-link">All posts</button></a>
            <a href="/journals.html"><button type="button" id="all-journals" class="page-link">Categories</button></a>
            <a href=""><button type="button" id="create-entry" class="page-link">New post</button></a>
        </nav>
    </header>
    <main>
        <h1>Add a new entry!</h1>
        <form id="new-entry" method="POST" action="/new-entry">
            <label for="select-author">Select author</label>
            <select id="select-author" class="select">
                <!-- <option> Inserted from DB through JS (options.js) </option> -->
            </select>
            <label for="select-journal">Select category</label>
            <select id="select-journal" class="select">
                <!-- <option> Inserted from DB through JS (options.js) </option> -->
            </select>
            <label for="title" hidden>Choose a title</label>
            <input type="text" id="title" placeholder="Write your post title">
            <label for="content" hidden>Write your entry below</label>
            <textarea id="content" placeholder="Write your entry content here"></textarea>
            <label for="submit-btn" hidden> Submit your post here</label>
            <button type="button" id="submit-btn">Add entry to journal 💾</button>
        </form>
    </main>
    <footer>
        <p>Copyright Levi 2020 &copy;</p>
    </footer>
    <script src="options.js"></script>
    <script src="create-entry.js"></script>

</body>

</html>